<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="fdb29ed2aedddaa49207510a6bba8092">
  <dict>
    <!--2023-02-11 10:03:32.000-->
    <int key="callWaitingMode">11</int>
    <!--2023-02-11 10:03:32.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-02-11 10:03:32.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2023-02-11 10:03:32.000-->
    <bool key="preferToUseUT">true</bool>
  </dict>
</config>
